@charset "utf-8";

.asterisk {color: #FF0000}

.steps {
	color: #990000;
	font-size: 8pt;
}

.subhead {
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.subhead_black {
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* CSS Document */

.td_left {
	float: left;
	background-image: url(/assets/images/referral/form_box_back.gif);
	background-repeat: no-repeat;
	background-position: 20px 0;
	padding: 5px 40px;
	width: 175px;
	height: 175px;
}
.td_right {
	float: left;
	background-image: url(/assets/images/referral/form_box_back.gif);
	background-repeat: no-repeat;
	background-position: 20px 0;
	padding: 5px 40px;
	width: 175px;
	height: 175px;
}
.td_left p {
	font-size: 11px
}
.td_right p {
	font-size: 11px
}
.table {
	margin: 0 0 0 20px;
}
.table p {
	font-size: 12px;
}
.table a:link, .table a:visited, .table a:hover {
	font-size: 12px;
}
.table li {

}
.small_text {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bodylink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bodylink a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: underline;
	color: #2B5171;
}
.bodylink a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: underline;
	color: #666666;
}
.bodylink a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: underline;
	color: #000033;
}

.errorMessage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.terms_and_conditions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.terms_and_conditions a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #2B5171;
}
.terms_and_conditions a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #666666;
}
.terms_and_conditions a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #000033;
}
.li_no_bullet {
	list-style:none;
}

#referral-container {
	width:747px; 
	margin:0 auto !important;}
	
	#referral-envelope {width:747px;
		background-image:url(../images/referral/refferals-mid.gif);
		background-repeat:repeat-y; min-height:400px;}
		
	#referral-bottom {width:747px; height:16px;
		background-image:url(../images/referral/refferals-bot.gif);
		background-repeat:no-repeat;
		}
		
	#referral-content {width:450px; margin:0 auto;}
	
	
#refer-a-friend-container {
	width:641px; 
	margin:0 auto !important;
}
#refer-a-friend-envelope {width:641px;
	background-image:url(../images/referral/reffer-a-friend-middle.gif);
	background-repeat:repeat-y; min-height:400px;
}
#refer-a-friend-bottom {
	width:641px; 
	height:16px;
	background-image:url(../images/referral/reffer-a-friend-bottom.gif);
	background-repeat:no-repeat;
}
#refer-a-friend-content {
}	
#referral-programs {
	float:left;
	background-image:url(../images/referral/refferal-programs-back.jpg);
	background-repeat:no-repeat; 
	width:296px;
	height:193px;
	padding-top:5px;
}
#referral-programs p {
	padding:15px 34px 0px 15px;
}		
div.btn-gray a div, div.btn-gray a:link div {
	width:100%;
	width: 158px;
	height: 41px;
	background-image:url(../images/referral/button-refer.gif);
	background-repeat:no-repeat;
	cursor:pointer;
	text-align:center;
	padding:12px 0 0 0px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}
	

div.btn-gray a:hover div{
	width:100%;
	width: 158px;
	height: 41px;
	color:#FFF;
	text-decoration:none !important;
	background-image:url(../images/referral/button-gray-hover.gif);
	background-repeat:no-repeat;}	
	
	
div.btn-gray-sm a div, div.btn-gray-sm a:link div {
	width:100%;
	width: 97px;
	height: 26px;
	background-image:url(../images/referral/refer-button.gif);
	background-repeat:no-repeat;
	cursor:pointer;
	text-align:center;
	padding:3px 0 0 0px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	}
	

div.btn-gray-sm a:hover div{
	width:100%;
	width: 97px;
	height: 26px;
	color:#FFF;
	text-decoration:none !important;
	background-image:url(../images/referral/refer-button-hover.gif);
	background-repeat:no-repeat;}
	
	
.centered {text-align:center;}

.li {
	color:#FF0004;
}